/*display1*/
#displayTab1{
display: none;
}
#displayTab1 .info .title{
text-align: center;
}
#displayTab1 .header{
padding-top: 35px;
}
#displayTab1 .header .headerText1{
background-color: #1E3160;
font-size: 140%;
}
#displayTab1{
width: 100%;
position: relative;
font-family: arial,sans-s;
}
#displayTab1 .infoText1{
margin-top: 50px !important;
margin-bottom: 5px !important;
}
#displayTab1 .infoText1 p{
font-weight: bold;
margin-bottom: 20px !important;
}
#displayTab1 .info .info_image{
margin-top: -30px;
}
#displayTab1 .data .left{
width: 45%;
}
#displayTab1 .data .right{
width: 54%;
}
/* data construction */
#displayTab1 .construction{
width: 100%;
}
#displayTab1 .construction .col1{
width: 31%;
float: left;
}
#displayTab1 .construction .col2{
width: 60%;
float: left;
}
/* data construction2 */
#displayTab1 .construction2{
width: 100%;
}
#displayTab1 .construction2 .col1{
width: 31%;
float: left;
}
#displayTab1 .construction2 .col2{
width: 30%;
float: left;
}
#displayTab1 .construction2 .col3{
width: 39%;
float: left;
}
/* data technical */
#displayTab1 .technical{
width: 100%;
}
#displayTab1 .technical .col1{
width: 30%;
float: left;
}
#displayTab1 .technical .col2{
width: 60%;
float: left;
}
/* data technical2 */
#displayTab1 .technical2{
width: 100%;
}
#displayTab1 .technical2 .col1{
width: 30%;
float: left;
}
#displayTab1 .technical2 .col2{
width: 30%;
float: left;
}
#displayTab1 .technical2 .col3{
width: 30%;
float: left;
}
/* data service */
#displayTab1 .service{
width: 100%;
}
#displayTab1 .service .col1{
width: 30% !important;
float: left;
}
#displayTab1 .service .col2{
width: 60% !important;
float: left;
}
/* footer */
#displayTab1 .footer{
margin-top: 300px;
}
